package cn.edu.whu.boot.collection.dto;


import java.io.Serializable;

/**
 * 定义一个 GeometryType 类型，与 Feature 类使用用于标记不同 geometry 类型
 */
public class GeometryType implements Serializable {

    private static final long serialVersionUID = 6477009511765851104L;

    private String type;

    private Object coordinates;

    public String getType()
    {
        return type;
    }

    public void setType(String type)
    {
        this.type = type;
    }

    public Object getCoordinates()
    {
        return coordinates;
    }

    public void setCoordinates(Object coordinates)
    {
        this.coordinates = coordinates;
    }
}
